Bug 581 - [UPDATE REQUEST] kernel-3.0.38
: [UPDATE REQUEST] kernel-3.0.38
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Marathon
: All Linux
: High normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 12:20 MSD by Alexander Burmashev
Modified: 2012-08-07 10:46 MSD (History)
1 user (show)

See Also:
RPM Package: kernel
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Burmashev 2012-07-26 12:20:44 MSD
New kernel update
Comment 1 Alexander Burmashev 2012-07-26 12:47:39 MSD
Advisory:
Kernel was updated to 3.0.38 version.
Full changelog can be seen here
http://git.kernel.org/?p=linux/kernel/git/stable/linux-stable.git;a=log;h=refs/tags/v3.0.38

Buildlists:
i586
https://abf.rosalinux.ru/build_lists/637474
https://abf.rosalinux.ru/build_lists/637151

x86_64
https://abf.rosalinux.ru/build_lists/637150
https://abf.rosalinux.ru/build_lists/637152


Please note, to test add both containers of the same arch at the same time.
One container is kernel itself and the other one is the meta package.
Comment 2 Vladimir Potapov 2012-07-28 16:46:35 MSD
Installed only small packages from a single repository.
Connected to both. Tested and 586, and x64 - the same situation.
Current kernel - 3.0.28-nrj-netbook-2rosa.lts
Comment 4 Vladimir Potapov 2012-07-31 12:13:52 MSD
In testing
Comment 5 Vladimir Potapov 2012-08-05 08:18:29 MSD
kernel-desktop-latest-3.0.38-2-rosa.lts2012.0
**************** Advisory **********************
Kernel was updated to 3.0.38 version.
************************************************
QA Verified